uniform sampler2D Texture;
uniform sampler2D TextureID;
uniform int active;


varying vec4 qt_TexCoord0;

void main(void)
{
    gl_FragColor = texture2D(Texture,gl_TexCoord[0].st);
    //gl_FragColor = texture2D(TextureID,gl_TexCoord[0].st);
    //gl_FragColor = vec4(active);
   // gl_FragColor = vec4(gl_TexCoord[0].st,0,1);

}

